{
    "name": "dsmithhayes/slovocast",
    "description": "The Slovocast web application",
    "type": "project",
    "require": {
        "slim/slim": "^4.13",
        "slim/twig-view": "^3.4",
        "slim/psr7": "^1.6",
        "php-di/php-di": "^7.0",
        "league/flysystem": "^3.27",
        "league/config": "^1.2",
        "monolog/monolog": "^3.6"
    },
    "require-dev": {
        "phpunit/phpunit": "^11.1"
    },
    "authors": [
        {
            "name": "Dave Smith-Hayes",
            "email": "me@davesmithhayes.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "Slovocast\\": "src/"
        }
    }
}
